@charset "utf-8";
/* Base Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small,strike, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {margin: 0 auto;padding: 0;border: 0 auto;	font-size: 100%;font: inherit;vertical-align: baseline;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {	display: block;}
:focus { outline:0;}
img { border:0;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {	quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {	content: '';	content: none;}
table {	border-collapse: collapse;	border-spacing: 0;}
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline;}
.none { display:none;}
.hidden { visibility:hidden;}
.clearfix:after{clear: both;content: ".";display: block;height: 0;visibility: hidden;}
.clearfix{display: block; *zoom:1;}

/**布局开始**/
body {}
body,p { font:15px/1 "微软雅黑", Tahoma, Geneva, sans-serif; color:#333;}
a { color:#333; text-decoration:none;}
a:hover { color:#49a2bd;}
.wrapper { width:100%; margin:0 auto;}
.wrapper .menu_1 { width:1006px; margin:0 auto;}
.wrapper .inner { width:1006px; margin:0 auto;} /**页面全局宽度**/

/**标题栏新闻窗口**/
.post { margin-bottom:10px;}
.post .tt { height:40px; border-bottom:0px solid #6db4e0;} /**标题栏**/
.post .tt .tit { display:inline-block; float:left; font-size:20px; font-weight:100; } /**标题字体**/
.post .tt .tit .title { display:inline-block; height:32px; line-height:32px;}
.post .tt .tit .title_xw { display:inline-block; height:42px; line-height:51px; padding-left:60px; background:url(images/xwzx_1.png) no-repeat 5px center;}
.post .tt .tit .title_zs { display:inline-block; height:42px; line-height:51px; padding-left:60px; background:url(images/zszx_1.png) no-repeat 5px center;}
.post .tt .tit .title_hd { display:inline-block; height:42px; line-height:51px; padding-left:60px; background:url(images/hdyg_1.png) no-repeat 5px center;}
.post .tt .tit .title_tz { display:inline-block; height:42px; line-height:51px; padding-left:60px; background:url(images/tzgg_1.png) no-repeat 5px center;}

 /**标题图标**/
.post .tt .more_btn { display:inline-block; height:32px; line-height:32px; float:right;} 
.more_btn { display:inline-block; height:32px; line-height:32px; float:right; color:#63065f; font-family:"微软雅黑"; font-size:12px; margin-top:8px;}  /**更多按钮**/
.post .con { padding:5px 0; margin:0 auto;}
.post .con .wp_article_list .list_item { border-bottom:1px dashed #ccc;} /**新闻列表**/
.post .con .wp_article_list .list_item .Article_Index { background:url(images/li.gif) no-repeat center;} /**新闻列表图标**/

/**自定义新闻列表**/
.news_list {}
.news_list li.news { line-height:28px;} /**标题图标**/

.news_list li.news span.news_title { float:left;}
.news_list li.news .news_title_1 { color:#791377; font-family:"微软雅黑"; font-size:14px;}
.news_list li.news .news_title_1 a { color:#791377 !important; font-family:"微软雅黑"; font-size:14px;}
.news_list li.news .news_title_2 { color:#8e8e8e; font-family:"微软雅黑"; font-size:12px;}
.news_list li.news span.news_meta { float:right; margin-left:2px;}
.news_list li.news span.post_time_1 { float:left !important; color:#d5a408;}
.news_list li.news p {clear:both; line-height:20px; color:#787878;}
.news_list li.news p a { color:#787878;}
.news_list li.news p a:hover { color:#444; text-decoration:underline;}


/**页头开始**/
#header { background:#0f91b2;}
#header .inner { }
.head { width: auto; height:99px; position:relative; float: left;}    /**页头部分**/
.head a {  display:inline-block;}
.head .sitetitle { position:absolute; left:366px; top:48px; font-size:32px; font-weight:bold; color:#fff;}		/**站点名称**/
.navbar { width: 226px; height:31px; border:1px solid #dcdcdc;  float: right; margin-top:-32px;}   	/**导航区域背景**/
.navbar .navbox { width:98%; height:64px; margin:0 auto;}   /**导航窗口大小及位置**/

/**导航样式：后台绑定时也可以定义配置**/
.navbar .navbox .wp_nav { height:64px;}  /**导航高度**/
.navbar .navbox .wp_nav li.nav-item a { font-size:16px; font-weight:bold; color:#fff;}    /**导航字体样式**/
.navbar .navbox .wp_nav li.nav-item a:hover,.navbar .navbox .wp_nav li.nav-item a.parent{ color:#F90;}   	/**鼠标经过或当前选中时样式**/
.navbar .navbox .wp_nav li.nav-item a span.item-name { padding:0 10px; height:64px; line-height:64px;}   /**导航栏目高度与边距**/
.navbar .navbox .wp_nav .sub-nav li.nav-item i.mark { background:#0777b3;}  /**子菜单背景**/
.navbar .navbox .wp_nav .sub-nav li.nav-item a { font-size:14px; font-weight:normal;}		/**子菜单字体样式**/
.navbar .navbox .wp_nav .sub-nav li.nav-item a:hover,.navbar .navbox .wp_nav .sub-nav li.nav-item a.parent { background:#1F5E7C; color:#fff;}
.navbar .navbox .wp_nav .sub-nav li.nav-item a span.item-name { padding:0 10px; height:26px; line-height:26px;}		/**子菜单栏目高度与边距**/

/**主体开始**/
#banner { background:#f1eee3;}
#banner .inner { height:397px;}
#container { padding:7px 0;}
#container .inner { }

/**首页三列布局**/
.mod {}
.mod1 { width:650px; float:left;} /**左列**/
.mod1 .ml { width:650px;} 
.mbox { padding:0 5px; }
.mod2 { width:310px; float:right;}
.mod2 .mc { width:323px; float:left;} /**中间**/
.mod2 .mr { width:310px; float:right;} /**右列**/

/**列表页**/
.col_menu { width:230px; float:left; background:url(images/wzlm_1.png); height:275px;;} 
.col_menu .col_menu_head { }   /**位置栏目背景**/
.col_menu .col_menu_head h3.col_name { font-size:17px; font-weight:bold; color:#000; }		/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text { display:block; line-height:21px; padding:12px 50px 12px 50px; color:#0e6c84; }  /**栏目名称图标**/
 /**栏目列表*/
.wp_listcolumn .wp_column a { font-weight:normal;}
.col_list .wp_listcolumn { border-top:0px solid #2867A0; border-bottom:0px solid #fff;}
.wp_listcolumn .wp_column a .column-name {    padding: 8px 10px 8px 10px;}
.col_list .wp_listcolumn .wp_column a { color:#383838; font-family: "Microsoft YaHei"; background: none !important; line-height:22px; border-bottom: 1px solid #e3e3e3;
    border-top: 1px solid #f4f4f4;} 	/**一级子栏目**/
.col_list .wp_listcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_column a.selected { color:#0f91b2; } 	/**鼠标经过或选中一级子栏目**/
.col_list .wp_listcolumn .wp_column a.selected span.column-name{ color:#124D83;}

.col_list .wp_listcolumn .wp_subcolumn .wp_column a { color:#454545; background:#e8e8e8 url(images/icon_column_2.gif) no-repeat 16px 11px; border-top:1px solid #fff; border-bottom:1px solid #bbb;} 	/**二级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_column a.selected { color:#000; background-image:url(images/icon_column_2_hover.gif);} 	/**鼠标经过或选中二级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#124D83;}

.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a { background:#f2f2f2 url(images/icon_column_3.gif) no-repeat 26px 10px; border-top:1px solid #fff; border-bottom:1px solid #ccc;} 	/**三级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected { color:#000; background-image:url(images/icon_column_3_hover.gif);} 	/**鼠标经过或选中三级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#124D83;}

.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a { background:#f5f5f5 url(images/icon_column_3.gif) no-repeat 36px 10px; border-top:1px solid #fff; border-bottom:1px solid #ddd;} 	/**四级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected { color:#000; background-image:url(images/icon_column_3_hover.gif);} 	/**鼠标经过或选中四级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#124D83;}

.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a { background:#f9f9f9 url(images/icon_column_3.gif) no-repeat 46px 10px; border-top:1px solid #fff; border-bottom:1px solid #eee;} 	/**五级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected { color:#000; background-image:url(images/icon_column_3_hover.gif);} 	/**鼠标经过或选中五级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#124D83;}

.col_news { width:780px; float:right; margin-right: 28px;     min-height: 250px;} /**栏目新闻**/
.col_news_head { border-bottom: 1px solid #e5e5e5; margin-top: 6px;     height: 40px;}
.col_metas .col_title { display:inline-block; float:left; height:38px; line-height:30px;}  /**当前栏目**/
.col_metas .col_title h2 { display:inline-block; font-size:22px; font-weight:100; color:#2a758b; padding:0 50px 0 0px;}   /**当前栏目名称**/
.col_metas .col_path { display:inline-block; float:right; white-space:nowrap; height:18px; line-height:18px; margin-top:5px; font-family:"microsoft yahei";} /**当前位置**/

.col_news_box { padding:10px 0; margin:0 7px;}
.col_news_list { margin-top:7px;}
.col_news_list .wp_article_list .list_item { height:28px; line-height:28px;}  /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index { background:url(images/li.gif) no-repeat center; height:22px;}  /**栏目新闻图标序号**/
.col_news_list .wp_entry,.col_news_list .wp_entry p { line-height:1.6; font-size:14px; color:#333;}
.col_news_list .wp_entry p { margin-bottom:10px;font-family:"microsoft yahei";}
.col_news_list .wp_entry img { max-width:680px; _width:expression(this.width > 680 ? "680px" : this.width); }   /**列表页文章图片大小限制**/

/**文章页**/
.infobox { margin:0 auto;}
.article {}
.article h1.arti_title { line-height:26px; font-family: "Microsoft YaHei"; padding:20px; text-align:center; font-size:24px; color:#0d6d86;} /**文章标题**/
.article .arti_metas { padding:10px; text-align:center;  width: 94%; margin: 0 auto;}
.article .arti_metas span { margin:0 5px; font-size:12px; color:#787878;} /**文章其他属性**/
.article .entry { margin:0 auto; overflow:hidden; padding: 24px;} /**文章内容**/
.article .entry .read,.article .entry .read p { line-height:1.6; font-size:14px; color:#333;}  /**阅读字体**/
.article .entry .read p { margin-bottom:10px;}
.article .entry .read img { max-width:940px; _width:expression(this.width > 940 ? "940px" : this.width); }   /**文章阅读部分图片大小限制**/
#con_link { height:197px; background-color:#bdbdbd;}
#con_link .inner { width:1098px; margin:0 auto; padding-top:36px;}
#container2 {}
#container2 .inner { width:1006px; background:#fff; padding:10px 0px;}
.contain_bg { background:#f3f3f3 url(images/con1.gif) repeat-x bottom;}
/**页脚开始**/
#footer { background-color: #e0e0df;}
#footer .inner { padding: 23px 0;    height: 114px;}
#footer .inner p { font-family: "Microsoft YaHei"; font-size:12px; color:#b4b1b4; line-height:20px; text-align:center;}
#footer .inner p span { margin:0 3px;}
.foot_link { height:40px; line-height:40px; margin-top:8px;}
#footer .inner .foot_link p {font-family: "Microsoft YaHei"; font-size:15px; color:#cbd5e2;}
#footer .inner .foot_link p span { margin-right:15px;}
#menu { background:#f5f5ee; height:50px;}
.qqq { font-family:"Candara"; font-size:45px;    padding-top: 20px;}

.search-panel { float: right; clear: right; width:18%; margin-right: 10px; margin-bottom: 12px;}
.search-window {border-radius: 5px; border: 0px solid #084985; background-color: #082D58; overflow: hidden;}
.wp-search {  position: relative;}
.wp-search form { display: block;}
.wp-search .search-input { margin-left:-3px; margin-right: 32px; }
.wp-search .search-input input.search-title { width: 224px; height: 14px; line-height: 33px;  outline: 0; background: none; color: #fff; font-size: 12px; padding: 7px 0;}
.wp-search .search-btn { width: 54px; height: 29px; position: absolute; right: 0; top:50%; margin-top: -15px; margin-right:-4px;}
.wp-search .search-btn input.search-submit { width: 54px; height: 29px; border:0; outline: 0; background:url(images/sousuo_1.png) no-repeat center; cursor: pointer;}


.nyys {  width:60px; height:20px; background:#7b1b77; font-size:12px; color:#FFF; padding-top:10px;  text-align:center;}
.rqys { width:58px; height:37px; background:#FFF; font-size:25px; padding-top:10px; color:#7d7d7d; text-align:center;    border: 1px solid #cccccc;}
.xwjz_2 { padding:0px 25px;}
.post_time_1 {    float: left !important;    color: #d5a408;}
.post_time_2 {    float:right !important;    color: #d5a408;}
.new_more {     margin-top: -37px;}
.tab-list .new_more {
    margin-top: -32px;
}
.foot_left {    float: left;    width: 462px; padding-top: 15px;}
.foot_left span {     height: 25px;    line-height: 25px; font-size: 12px;}
.foot_center {    width: 277px;    float: left;}
.foot_right {    float: left; padding-top: 15px;}
.f_yl {    font-size: 14px;}
.col_menu { position:relative; top: -55px;    left: -50px;}
.wzlm_1 { position:absolute;     z-index: 100;}
.lb_new {     line-height: 49px !important;    height: 49px !important;    border-bottom: 1px solid #e5e5e5;}
.sykc_1 {    height: 123px !important;  float: left;    width: 48%;    padding-bottom: 17px;}
.lb_title a{ color:#0d6d86; font-size:16px;}
.lb_left { float:left; width:95px; height:120px;}
.yslb_left { float:left; width:163px; height:120px;}
.sylb_left { float:left; width:83px; height:93px;}
.lb_right {     width: 254px;    float: left;    padding-left: 20px;}
.yslb_right { float:left;  padding:5px; padding-left:15px;  width: 460px; height:110px;}
.sylb_right { float:left;  padding:5px; padding-left:10px;	height: 83px; width: 215px;}
li.news {    line-height: 28px; }
.ju_1 {    float: left;    padding-top: 20px;}
.wp_listcolumn .wp_column { width:60%;}
.col_list .wp_listcolumn .wp_column a:hover, .col_list .wp_listcolumn .wp_column a.selected {     border-bottom: 2px solid #0f91b2;}
.lb_banner {    min-height: 257px;}
.lb_jj { line-height: 20px;    height: 20px;    color: #615f5f;    font-size: 13px;}
.foot_right .sudy-links .links-name { font-weight: 100; font-size:14px;}
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
.slide_container {
  margin-bottom: 50px;
  position: relative;
  float: left;
  width: 100%;
  }

.slide {position: relative;list-style: none;overflow: hidden;width: 100%;
  padding: 0;margin: 0;background: #646262;}

.slide li {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  }
  
 .slide img {
  display: block;
  position: relative;
  z-index: 1;
  height: 350px;
  width: 100%;
  border: 0;
  }

.slide .caption {
  display: block;
  position: relative;
  z-index: 2;
  font-size: 12px;
  text-shadow: none;
  color: #fff;
  opacity:0.8;   
  left: 0;
  right: 0;
  bottom: 0;
  padding: 360px 20px 10px 20px;
  margin: 0;
  max-width: none;
  }
 .slide .caption a {color: #fff; font-size:18px;} 
 .slide_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 52%;
  left: 0;
  opacity: 0.7;
  z-index: 3;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 38px;
  background: transparent url("images/themes.gif") no-repeat left top;
  margin-top: -45px;
  }

.slide_nav:active {
  opacity: 1.0;
  }

.slide_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
  }
.lb_banner .slide_container { margin-bottom:0px;}
div#wp_news_w3 a {    line-height: 28px;}
div#wp_news_w4 a {    line-height: 28px;}
.yslb_right a {    line-height: 28px; 310px;}
.bt_1 { font-size:15px; font-family:"微软雅黑"; }
.jj_1 {font-size:15px; font-family:"微软雅黑";}
.jj_1 a { color:#9a9a9a;     font-size: 12px;}
.sylb_right a {    line-height: 28px;}
.dtjt8_div_img .number { display:none;}
.syds_1 { background: url(images/ds_4.png) 0px 450px no-repeat;
    height: 472px;}
.syds_2 table { height:0px !important;}
#wp_news_w228 .slide img {     height: 256px !important;}
div#wp_news_w3 a {
    line-height: 32px;
}
.post.post-3.mbox{position: relative;}

#wp_nav_w1 .wp_nav .nav-item a span.item-name{display: inline-block;padding: 5px 20px;line-height: 40px; cursor: pointer;}